Subject: a new revision of the 4th edition of x.509 is on the server

From: "Hoyt L. Kesterson II" <[email-masked]>
Date: Wed, 14 Jun 2000 00:34:45 -0700

we have recently made a critical fix to x.509. a ballot comment was 
not accurately captured in the text. the revised text has been placed 
on the server as
 
ftp://ftp.bull.com/pub/OSIdirectory/4thEditionTexts/X.509_4thEditionDraftV4.doc

ftp://ftp.bull.com/pub/OSIdirectory/4thEditionTexts/X.509_4thEditionDraftV4.pdf

the change is to clause 15.1.2.2 Targeting information extension

Replace the 6th paragraph following the ASN.1, that currently reads 
"This extension is always non-critical." with "This extension is 
always critical."

this is likely to be the last change to the text before it ballots in 
ISO/IEC as a Final Draft International Standard. Once that ballot 
completes (a yes/no) and the standard can be purchased, this version 
will be removed from this server.

    hoyt